ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - BombEffectController
    - BulletLogic
    - BulletSpawnManager
    - BulletSpawnerLogic
    - BulletSpawnerManager
    - GameLogic
    - PlayerHitDetection
    - PlayerMovement
    - RestartPrompt
    - RotateOnZ
    - Scoreboard
    Unity.RenderPipelines.Core.Runtime.dll:
    - UnityEngine.Rendering.UI.DebugUIHandlerBitField
    - UnityEngine.Rendering.UI.DebugUIHandlerButton
    - UnityEngine.Rendering.UI.DebugUIHandlerCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerColor
    - UnityEngine.Rendering.UI.DebugUIHandlerContainer
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumField
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerFoldout
    - UnityEngine.Rendering.UI.DebugUIHandlerGroup
    - UnityEngine.Rendering.UI.DebugUIHandlerHBox
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerPanel
    - UnityEngine.Rendering.UI.DebugUIHandlerPersistentCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerToggleHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerVBox
    - UnityEngine.Rendering.UI.DebugUIHandlerValue
    - UnityEngine.Rendering.UI.DebugUIHandlerVector2
    - UnityEngine.Rendering.UI.DebugUIHandlerVector3
    - UnityEngine.Rendering.UI.DebugUIHandlerVector4
    - UnityEngine.Rendering.UI.UIFoldout
    Unity.RenderPipelines.Universal.Editor.dll:
    - UnityEditor.Rendering.Universal.UniversalProjectSettings
    Unity.RenderPipelines.Universal.Runtime.dll:
    - UnityEngine.Rendering.Universal.ForwardRendererData
    - UnityEngine.Rendering.Universal.PostProcessData
    - UnityEngine.Rendering.Universal.UniversalAdditionalCameraData
    - UnityEngine.Rendering.Universal.UniversalRenderPipelineAsset
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    Unity.ShaderGraph.Editor.dll:
    - UnityEditor.Graphing.GraphObject
    - UnityEditor.ShaderGraph.Drawing.MaterialGraphEditWindow
    Unity.TextMeshPro.dll:
    - TMPro.TMP_FontAsset
    - TMPro.TMP_Settings
    - TMPro.TMP_SpriteAsset
    - TMPro.TMP_StyleSheet
    - TMPro.TextMeshProUGUI
    UnityEditor.TestRunner.dll:
    - TestRunner.Callbacks.WindowResultUpdaterDataHolder
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    - UnityEditor.TestTools.TestRunner.TestRunnerWindow
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.ContentSizeFitter
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.HorizontalLayoutGroup
    - UnityEngine.UI.Image
    - UnityEngine.UI.LayoutElement
    - UnityEngine.UI.Mask
    - UnityEngine.UI.ScrollRect
    - UnityEngine.UI.Scrollbar
    - UnityEngine.UI.Text
    - UnityEngine.UI.Toggle
    - UnityEngine.UI.VerticalLayoutGroup
  sceneClasses:
    Assets/Scenes/SampleScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 49
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11294}
    - Class: 114
      Script: {instanceID: 11296}
    - Class: 114
      Script: {instanceID: 11298}
    - Class: 114
      Script: {instanceID: 11300}
    - Class: 114
      Script: {instanceID: 11302}
    - Class: 114
      Script: {instanceID: 11304}
    - Class: 114
      Script: {instanceID: 11306}
    - Class: 114
      Script: {instanceID: 11440}
    - Class: 114
      Script: {instanceID: 11544}
    - Class: 114
      Script: {instanceID: 11564}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11650}
    - Class: 114
      Script: {instanceID: 11734}
    - Class: 114
      Script: {instanceID: 11772}
    - Class: 114
      Script: {instanceID: 11926}
    - Class: 114
      Script: {instanceID: 11992}
    - Class: 114
      Script: {instanceID: 11994}
    - Class: 114
      Script: {instanceID: 12218}
    - Class: 114
      Script: {instanceID: 12260}
    - Class: 114
      Script: {instanceID: 12318}
    - Class: 114
      Script: {instanceID: 12432}
    - Class: 114
      Script: {instanceID: 12488}
    - Class: 114
      Script: {instanceID: 12538}
    - Class: 114
      Script: {instanceID: 12736}
    - Class: 114
      Script: {instanceID: 12742}
    - Class: 114
      Script: {instanceID: 12778}
    - Class: 114
      Script: {instanceID: 12834}
    - Class: 114
      Script: {instanceID: 12926}
    - Class: 114
      Script: {instanceID: 13180}
    - Class: 114
      Script: {instanceID: 13206}
    - Class: 114
      Script: {instanceID: 13416}
    - Class: 114
      Script: {instanceID: 13458}
    - Class: 114
      Script: {instanceID: 13476}
    - Class: 114
      Script: {instanceID: 13536}
    - Class: 114
      Script: {instanceID: 13540}
    - Class: 114
      Script: {instanceID: 13556}
    - Class: 114
      Script: {instanceID: 13562}
    - Class: 114
      Script: {instanceID: 13676}
    - Class: 114
      Script: {instanceID: 13704}
    - Class: 114
      Script: {instanceID: 13712}
    - Class: 114
      Script: {instanceID: 13880}
    - Class: 114
      Script: {instanceID: 13906}
    - Class: 114
      Script: {instanceID: 13942}
    - Class: 114
      Script: {instanceID: 14008}
    - Class: 114
      Script: {instanceID: 14072}
    - Class: 114
      Script: {instanceID: 14292}
    - Class: 114
      Script: {instanceID: 14336}
    - Class: 114
      Script: {instanceID: 14340}
    - Class: 114
      Script: {instanceID: 14472}
    - Class: 114
      Script: {instanceID: 14516}
    - Class: 114
      Script: {instanceID: 14706}
    - Class: 114
      Script: {instanceID: 14708}
    - Class: 114
      Script: {instanceID: 14736}
    - Class: 114
      Script: {instanceID: 14756}
    - Class: 114
      Script: {instanceID: 14868}
    - Class: 114
      Script: {instanceID: 14874}
    - Class: 114
      Script: {instanceID: 16910}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: aeb62f729c52c814dec86c47dcac1471
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: c42672c997f8be6b1aa86a927ebea785
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 8c328a0ffa03c1bcb9332bb39f4f8453
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: Volume
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b4fc42b020df4b67385e61ff21d513cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: b7d58df3c6d92c60e3611c0a808aa0dc
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerBitField
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 9ac327467393cb6c8045a2fd90ff67e2
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPersistentCanvas
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVBox
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: afc5b93a7b192de2dcb3832fe35a5c7e
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RotateOnZ
  - hash:
      serializedVersion: 2
      Hash: 5fcd6c83f4b9ef27fbcf701cc39abb93
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Bloom
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 686fcc6732bdc3e37ac9dba3d2466950
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: Renderer2DData
  - hash:
      serializedVersion: 2
      Hash: 908cc97f94b272c4be5b09f6956d5ee4
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerMovement
  - hash:
      serializedVersion: 2
      Hash: 48982140c520cbca517d0f96b60a0ba9
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: PostProcessData
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 89f9a1b4c64db9559e39f4a2e3bfaadd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 95e6797232b7d5831c9feb55a8582905
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: SplitToning
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 7dbf450932234158be58ca2027563dcb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector3
  - hash:
      serializedVersion: 2
      Hash: 234d407605354852c48e57df17c9a1c6
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 54d8f12780f7f6df9b0603e66c9a5b3b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorCurves
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: d9c4cde490082bbb35366268b3324f40
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BulletSpawnManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BulletLogic
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 91c66736e3507bbd3c15a9b02abea21b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: LensDistortion
  - hash:
      serializedVersion: 2
      Hash: 7d1a3e12579b7bd0f94909057ffba8d0
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: CameraSwitcher
  - hash:
      serializedVersion: 2
      Hash: bdb2aa563ff34cd96dfe8e46b3382012
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ChromaticAberration
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 1103fb0758976355cdf9b7d5ce9cb7e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: eb229c6d50b852c329bee0df4153ef20
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ForwardRendererData
  - hash:
      serializedVersion: 2
      Hash: 54c1546a8a89afb96c4196f53ff5f16c
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalAdditionalCameraData
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 949a5890ce572ec240178521254b72e1
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: UIFoldout
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 5cc439bf63c0539d39588e69465ac2ab
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggle
  - hash:
      serializedVersion: 2
      Hash: dbeab19c836bd50c0a0e371615445b64
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: FilmGrain
  - hash:
      serializedVersion: 2
      Hash: 723614de6aa8ab77c2d95f1e7d3c733b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalRenderPipelineAsset
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectToggle
  - hash:
      serializedVersion: 2
      Hash: aa001d4f46ed064f69d64a9364c01b7c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerHitDetection
  - hash:
      serializedVersion: 2
      Hash: 51b05e403ce1da1805851f42af02f4bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerGroup
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: DebugUpdater
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggleHistory
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 4d51d5ccf37d2089bdfe827617b784ff
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeProfile
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 0c9920fb850aff7b5ec756815b7a6fc1
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ChannelMixer
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumField
  - hash:
      serializedVersion: 2
      Hash: f84d945e5e1ca985698660fc26e9657f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 841f439a20b4a381d5a0c5ec9e36deda
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorLookup
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerWidget
  - hash:
      serializedVersion: 2
      Hash: f050e4ebd311386367bb1906f9218b01
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalAdditionalLightData
  - hash:
      serializedVersion: 2
      Hash: da625806712af9cd8e3934e60012a05c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RestartPrompt
  - hash:
      serializedVersion: 2
      Hash: 67a99c72bf51722a004979b57db87178
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: MotionBlur
  - hash:
      serializedVersion: 2
      Hash: e3e2e62a41729c2ef0bf69be9445a156
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameLogic
  - hash:
      serializedVersion: 2
      Hash: 36025d42bf23fda83a55bf1429201821
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFoldout
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 344a8c2e106a0a4e098e91a52e0af063
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: f79e983672d079ff24eee15484fb74b8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerColor
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: a64b8ff703a69f3352c424e9d0bc1c49
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeComponent
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFloatField
  - hash:
      serializedVersion: 2
      Hash: 63bdc2cf3273aa9bf650350f19d2af61
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: PixelPerfectCamera
  - hash:
      serializedVersion: 2
      Hash: df819f0bc77c8d047eca1df91bbaa90d
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPanel
  - hash:
      serializedVersion: 2
      Hash: 0a3fa1a367fddc65eb32515029503334
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerButton
  - hash:
      serializedVersion: 2
      Hash: 597cfde2e60b842b3acbd2961ff0631b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ShadowsMidtonesHighlights
  - hash:
      serializedVersion: 2
      Hash: c73b38d1734fde2c84da7bd282f19e54
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Tonemapping
  - hash:
      serializedVersion: 2
      Hash: 23b81d05a0ad0499613fc3e1a4a0501b
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: UniversalRenderPipelineEditorResources
  - hash:
      serializedVersion: 2
      Hash: 6da05449502c54a7bf3cc65b493806ee
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: RenderObjects
  - hash:
      serializedVersion: 2
      Hash: d15cb5965106c29778fa06b830b3cdc0
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Scoreboard
  - hash:
      serializedVersion: 2
      Hash: 6939772cb3ce775a8e8d99f332534491
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 6f29b049d6b6b18bee23aaf2fe273e02
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: ColorAdjustments
  - hash:
      serializedVersion: 2
      Hash: d76c1c4c8053913bca143c08c7ae1edb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BulletSpawnerManager
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: f69dfc6409fbbd89d3689368e99688a8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector2
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerValue
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: CinemachineUniversalPixelPerfect
  - hash:
      serializedVersion: 2
      Hash: 36112b0a16753cab0931521e4de67ef6
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: LiftGammaGain
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 9f0d2156cb2876cc856eb040bfe23e76
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: CompositeShadowCaster2D
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerUIntField
  - hash:
      serializedVersion: 2
      Hash: da9ee38df9b2c425c70e9598a8f44d82
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BulletSpawnerLogic
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: c5bfd0f6f4664318b8b9f50d88408421
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: DepthOfField
  - hash:
      serializedVersion: 2
      Hash: 2cfa0393b5123bd14aa7b550fd8912e4
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: ShadowCaster2D
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumHistory
  - hash:
      serializedVersion: 2
      Hash: 89229a620f85ef21de336ab85a13d351
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerCanvas
  - hash:
      serializedVersion: 2
      Hash: 8cd1cbba27f3cb1717254f668e9e0d5a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: cd1e91f5afed259a1512bbf18dc12bd7
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: 
    className: SceneRenderPipeline
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: 4ef0f7d42cdb13479386e1f049c315aa
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 134520f170644886bce038a4038a42c9
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: PaniniProjection
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: bb6b9a25e695d7981ce2d853a697a828
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector4
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIntField
  - hash:
      serializedVersion: 2
      Hash: ca0b8ad3987cd33b3209a508b6e1562e
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: FreeCamera
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerHBox
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 098b08e77f16fc740b87d79978b382b6
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering.Universal
    className: Light2D
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: 08705cef837f5d18a4c86b19b1ccf347
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: Vignette
  - hash:
      serializedVersion: 2
      Hash: 8b8b18ce5ce466450710494b38db41e5
    assemblyName: Unity.RenderPipelines.Universal.Runtime.dll
    namespaceName: UnityEngine.Rendering.Universal
    className: WhiteBalance
  - hash:
      serializedVersion: 2
      Hash: 2388eb9e99b86b3813e7b6dbfe4b3e0c
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerContainer
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectFloatField
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: b31805f6add05bc6639f916439c3d9fd
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: BombEffectController
  platform: 13
  scenePathNames:
  - Assets/Scenes/SampleScene.unity
  playerPath: C:/Personal/ArrowDodge/Build/ver1.apk
